Bug 121294 - grub not updated on upgrade
grub not updated on upgrade
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mkinitrd (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
David Lawrence
:
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-04-20 00:51 EDT by Bill Nottingham
Modified: 2014-03-16 22:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-04 20:30:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2004-04-20 00:51:50 EDT
Upgrade of a LVM install of FC1 fails to change the grub config.

upgrade.log shows:

grubby fatal error: unable to find a suitable template

grub.conf sez:

default=0
timeout=10
splashimage=(hd0,0)/grub/splash.xpm.gz
title Fedora Core (2.4.22-1.2115.nptlsmp)
   root (hd0,0)
   kernel /vmlinuz-2.4.22-1.2115.nptlsmp ro root=/dev/wibble/wobble
hdc=ide-scsi
   initrd /initrd-2.4.22-1.2115.nptlsmp.img





Expected results:


Additional info:
Comment 1 Jeremy Katz 2004-04-20 15:53:13 EDT
Fixed in (anaconda) CVS.  Will be in next build.

Note You need to log in before you can comment on or make changes to this bug.